
<h1 class="mainTitle"><?= $template->title; ?></h1>

<p>U každé lekce je v záhlaví webu odkaz na stránku s domácími úkoly pro danou lekci.</p>

<p>Pro úspěšné <b>absolvování</b> je potřeba tyto úkoly <b>odevzdávat</b>.</p>

<p>
	Odevzdání úkolů bude probíhat tak, že své řešení nahraješ do složky na <a href="https://drive.google.com/open?id=1zi4lLZffYljZkJhnF_Z19CBy-jg8_qwj" target="_blank">Google disku</a>.<br>
	Ve složce je vždy další složka s názvem lekce. Úkol vložíš do složky s danou lekcí. Soubor pojmenuj svým příjmením.<br>
	Pokud úkol rozložíš do více souborů, vytvoř z nich zip soubor, a teprve ten následně vlož do složky (opět pojmenovaný svým příjmením).
</p>

<p>Na odevzdání úkolů budete mít vždy čas do <b>neděle 23:59</b>.</p>

<p>My se pokusíme do úterý vše projít, a dát Vám co největší zpětnou vazbu. Naše řešení poté zveřejníme na webu u domácího úkolu.</p>

<p>
	Bránit Vám v opisování nebudeme, jelikož cest jak opisovat a sdílet svá řešení je mnoho.
	Proto vypracování úkolů necháváme na Vašem svědomí. Věřte ale, že pokud budete opisovat, my to poznáme :)
</p>